.. %%NAME-PROPER%% specs directory index page


%%NAME-PROPER%% Protocols
=========================
Skeleton outline: Description of the protocols linked by below table of contents. It is anticipated that the main thing to be documented in a project specs directory is protocols.

.. toctree::
   :maxdepth: 1
   :glob:
   :caption: Protocols

   *-protocol
   *-proto

.. The search path "*-protocol" is for backward
   compatibility with older protocol document naming schemes.
